@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");
.rubik {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.museomoderno {
  font-family: "MuseoModerno", sans-serif;
  font-optical-sizing: auto;
  /* font-weight: ; */
  font-style: normal;
}
.madimi-one-regular {
  font-family: "Madimi One", sans-serif;
  /* font-weight: 400; */
  font-style: normal;
}
.roboto-light-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: italic;
}
.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
.roboto-medium {
  font-family: "Roboto", sans-serif;
  /* font-weight: 400; */
}
.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.nunito {
  font-family: "Nunito", sans-serif;
  font-optical-sizing: auto;
  /* font-weight:; */
  font-style: normal;
}
.source-code-pro {
  font-family: "Source Code Pro", monospace;
  font-optical-sizing: auto;
  /* font-weight: 200; */
  font-style: normal;
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.flex {
  display: flex;
}
.flex-row {
  flex-direction: row;
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.justify-center {
  justify-content: center;
}
.justify-around {
  justify-content: space-around;
}
.justify-between {
  justify-content: space-between;
}
.justify-evenly {
  justify-content: space-evenly;
}
.items-center {
  align-items: center;
}
.items-baseline {
  align-items: baseline;
}
.text-xs {
  font-size: x-small;
}
.text-smr {
  font-size: smaller;
}
.text-sm {
  font-size: small;
}

.bg-wineRed {
  background-color: rgb(255, 65, 65);
}
.bg-lightRed {
  background-color: rgb(255, 154, 154);
}
.bg-orange {
  background-color: rgb(255, 199, 95);
  /* background-color: rgb(170, 255, 95); */
}
.bg-lightBlue {
  background-color: #d4e9ff;
}
.bg-lightGray {
  background-color: #dce2ea;
}
.text-white {
  color: white;
}

.border {
  border: 1px solid;
}
.border-m {
  border: 2px solid;
}
.border-l {
  border: 3px solid;
}
.border-xl {
  border: 4px solid;
}
.border-2xl {
  border: 5px solid;
}
.border-white {
  border-color: white;
}
.border-lightGray {
  border-color: lightgray;
}
.radius-8 {
  border-radius: 8px;
}

.rotate-90 {
  transform: rotate(90deg);
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.fixed {
  position: fixed;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

.inline-block {
  display: inline-block;
}
.gap-1 {
  gap: 1rem;
}
.gap-2 {
  gap: 2rem;
}
.gap-3 {
  gap: 3rem;
}
.gap-4 {
  gap: 4rem;
}
.gap-5 {
  gap: 5rem;
}

.bg-wineRed {
  background-color: rgb(255, 65, 65);
}
.bg-lightRed {
  background-color: rgb(255, 154, 154);
}
.bg-orange {
  background-color: rgb(255, 199, 95);
  /* background-color: rgb(170, 255, 95); */
}
.bg-lightBlue {
  background-color: #d4e9ff;
}
.bg-lightGray {
  background-color: #dce2ea;
}
.p-1 {
  padding: 1px;
}
.p-2 {
  padding: 2px;
}
.p-4 {
  padding: 4px;
}
.p-6 {
  padding: 6px;
}
.p-8 {
  padding: 8px;
}
.p-10 {
  padding: 10px;
}
.p-12 {
  padding: 12px;
}
.p-14 {
  padding: 14px;
}
.p-16 {
  padding: 16px;
}
.p-18 {
  padding: 18px;
}
.p-20 {
  padding: 20px;
}
.p-22 {
  padding: 22px;
}
.py-1 {
  padding: 1px 0px;
}
.py-2 {
  padding: 2px 0px;
}
.py-4 {
  padding: 4px 0px;
}
.py-6 {
  padding: 6px 0px;
}
.py-8 {
  padding: 8px 0px;
}
.py-10 {
  padding: 10px 0px;
}
.py-12 {
  padding: 12px 0px;
}
.py-14 {
  padding: 14px 0px;
}
.py-16 {
  padding: 16px 0px;
}
.py-18 {
  padding: 18px 0px;
}
.py-20 {
  padding: 20px 0px;
}
.py-22 {
  padding: 22px 0px;
}
.px-1 {
  padding: 0px 1px;
}
.px-2 {
  padding: 0px 2px;
}
.px-4 {
  padding: 0px 4px;
}
.px-5 {
  padding-left: 4px;
  padding-right: 4px;
}
.px-6 {
  padding: 0px 6px;
}
.px-8 {
  padding: 0px 8px;
}
.px-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}
.px-30 {
  padding-left: 30px;
  padding-right: 30px;
}
.px-50 {
  padding-left: 50px;
  padding-right: 50px;
}
.px-100 {
  padding-left: 100px;
  padding-right: 100px;
}
.px-150 {
  padding-left: 150px;
  padding-right: 150px;
}
.m-auto {
  margin: auto;
}
.m-1 {
  margin: 5px;
}
.m-2 {
  margin: 5px;
}
.m-3 {
  margin: 3px;
}
.m-5 {
  margin-left: 5px;
  margin-right: 5px;
}
.mx-1 {
  margin-left: 1px;
  margin-right: 1px;
}
.mx-2 {
  margin-left: 2px;
  margin-right: 2px;
}
.mx-3 {
  margin-left: 3px;
  margin-right: 3px;
}
.mx-4 {
  margin-left: 4px;
  margin-right: 4px;
}
.mx-5 {
  margin-left: 5px;
  margin-right: 5px;
}
.mx-10 {
  margin-left: 10px;
  margin-right: 10px;
}
.mx-20 {
  margin-left: 20px;
  margin-right: 20px;
}
.mt-7 {
  margin-top: 7px;
}
.my-1 {
  margin: 1px 0px;
}
.my-1 {
  margin: 1px 0px;
}
.my-2 {
  margin: 2px 0px;
}
.my-3 {
  margin: 3px 0px;
}
.my-4 {
  margin: 4px 0px;
}
.my-5 {
  margin: 5px 0px;
}
.my-6 {
  margin: 6px 0px;
}
.my-7 {
  margin: 7px 0px;
}
.my-8 {
  margin: 8px 0px;
}
.my-9 {
  margin: 9px 0px;
}
.my-10 {
  margin: 10px 0px;
}
.mb-1 {
  margin-bottom: 1px;
}
.mb-2 {
  margin-bottom: 2px;
}
.mb-3 {
  margin-bottom: 3px;
}
.mb-4 {
  margin-bottom: 4px;
}
.mb-5 {
  margin-bottom: 5px;
}
.mb-6 {
  margin-bottom: 6px;
}
.mb-7 {
  margin-bottom: 7px;
}
.mb-8 {
  margin-bottom: 8px;
}
.mb-9 {
  margin-bottom: 9px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.gap-4px {
  gap: 4px;
}
.gap-6px {
  gap: 6px;
}
.gap-8px {
  gap: 8px;
}
.gap-10px {
  gap: 10px;
}
.gap-15px {
  gap: 15px;
}
.gap-20px {
  gap: 20px;
}